section.section{
    margin-top: 5rem !important;
}

.carousel-inner {
    max-height: 100vh;
}

.fasility{
    height: 300px !important;
    width: 100% !important;
}

.img-fasility{
    min-height: 300px !important;
    max-height: auto !important;
}

.desc-fasility{
    min-height: 225px !important;
    max-height: auto !important;
}

.img-fasility-line{
    min-height: 450px !important;
    max-height: auto !important;
}

.desc-fasility-line{
    min-height: 125px !important;
    max-height: auto !important;
}

.imglist {
    background: #eee;
    padding: 20px;
  }

#map {
    height: 500px;
    width: 100%;
}

.zmdi-icon{
    font-size: 2.5rem !important;
}

.carousel-control-next{
    color:purple !important;
}

.carousel-control-prev{
    color: purple !important;
}

#type{
    background-color: deepskyblue;
    color: #eee;
}

.section-title{
    margin-top: 4rem !important;
}

a.text-white:hover{
    color: darkgray !important;
}

.about-desc{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.dropdown-menu{
    background: rgba(127,63,191,0.85) !important;
}